Bug 25083 - New release! v1.2.8.9 Dec 3 2010
: New release! v1.2.8.9 Dec 3 2010
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-commander)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-02-14 13:19 by
Modified: 2011-02-14 19:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-02-14 13:19:22
Вышла новая версия, прошу обновить.
http://www.nongnu.org/gcmd/
------- Comment #1 From 2011-02-14 19:59:40 -------
gnome-commander-1.2.8.10-alt1 -> sisyphus:

* Mon Feb 14 2011 Radik Usupov <radik@altlinux> 1.2.8.10-alt1
- New version (1.2.8.10) (Closes: 25083)
  + Bug fixes:
    + Fixed problem #448941 (numeric keypad arrows don't work in the main
window)
    + Fixed problem #620275 (add menu item to copy full path and file name to
clipboard)
    + Fixed problem #637501 (advrename: metatag popup menu shows wrong items)
    + Fixed problem with toggling path/basename/filename selections in
copy/move dialogs
    + Fixed problem with searching path for devices
    + Updated translations: de
  gnome-commander 1.2.8.9
  + New features:
    + Support for shell-style wildcards in quick search
  gnome-commander 1.2.8.8
  + Bug fixes:
    + Fixed problem #610764 (menu item won't stay checked)
    + Fixed problem #626469 (add support for other su-like programs: xdg-su,
gnomesu)
    + Fixed problem with broken Spanish translation
- Spec cleaned